/*@font-face {
    font-family: 'Roboto-Regular';
    src: url('../fonts/Roboto-Regular.ttf') format('ttf');
    font-weight: normal;
    font-style: normal;
}*/

.nav-pills > ul > li {
	background-color: #274156;
	color: #fff;
}

nav > ul > li.active {
	/*background-color: #B6DDE0;*/
	background-color: #1A6D89;
	color: #ffffff;
	border-radius: 0rem !important;
	transition: all .2s ease,visibility 0s;
}

.aside {
	/*background-color: #1A6D89 !important;*/
	background-color: #274156 !important;
	font-family: 'Roboto-Regular', sans-serif;
}

/*
[data-bs-theme="dark"] .nav-pills {
	--bs-nav-link-bg: rgba(126, 189, 195, 1);
	--bs-nav-pills-link-active-bg: rgba(96, 106, 115, 0);
	border-radius: 0 !important;
}
*/

.nav-pills > li > a:focus, .nav-pills > li > a:hover {
	background-color: #1e2020 !important;
	color: #fff;
	border-radius: 0.5rem !important;
}

.nav-pills > li > a.active:hover {
	background-color: #1A6D89 !important;
	color: #fff;
	border-radius: 0.5rem !important;
}

.header-brand > div {
	justify-content: center;
}

.command-bar .btn, .btn-default {
	/*background-color: #1E2020;*/
	background-color: #274156 !important;
	color: #fff !important;
	--bs-btn-border-width: 0px;
	border-radius: 0.5rem !important;
}
.command-bar .btn:hover, .btn-default:hover {
	background-color: #1A6D89 !important;
	color: #fff !important;
	border-radius: 0rem !important;
	transition: all .2s ease,visibility 0s;
}

body {
	font-family: 'Roboto-Regular', sans-serif;
}

header .h3 {
	font-family: 'Segoe UI', sans-serif;
}